.insci-stage-slider-responsive-responsive {
    width: 100%;
    margin-bottom: 0;
    overflow: hidden;
}

.insci-stage-slider-responsive .slick-list,
.insci-stage-slider-responsive .slick-dots,
.insci-stage-slider-responsive .slick-track {
    height: 100%;
}

.insci-slide {
    height: 100%;
    width: 100%;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    display: block;
    z-index: -1;  
}

.insci-stage-slider-responsive .overlay{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;  
    height: 100%;
    width: 100%;
    background-color: #000;
}

.insci-stage-slider-responsive .carousel-inner .carousel-caption {
    top: 0 !important;
    bottom: 0 !important;
    height: 100% !important;
}

.insci-stage-slider-responsive .carousel-caption {
    padding: 0;
}